Prima Pagina Apple iOS 5 – problemele cu unlock

iOS 5 – problemele cu unlock

    In aceasta seara iOS 5 va fi lansat oficial de catre compania Apple si multi dintre voi vor fi tentati sa faca update la noua versiune a sistemului de operare. Din pacate pentru cei care au nevoie de decodare exista o foarte mare problema pentru ca in momentul de fata ultrasn0w NU este compatibil cu iOS 5 iar programe de jailbreak pentru versiunea finala a sistemului de operare nu exista. Voi imparti explicatiile in doua parti, una pentru posesorii de terminale iPhone 4 care utilizeaza Gevey 3G si una pentru restul posesorilor de terminale iPhone.

iPhone 4 – Gevey 3G

    Baseband-ul 04.10.01 este ultimul decodabil cu faimoasele cartele Gevey 3G iar incepand cu iOS 5 beta 2 Apple a blocat posibilitatea de a mai decoda un iPhone folosind respectivele cartele. In versiunea finala a iOS 5 cartelele nu vor deveni in mod miraculos compatibile asa ca NU faceti update in speranta ca ele vor functiona fara probleme. Singura metoda de a mentine 100% sigur baseband-ul intact in timpul upgrade-ului este utilizarea unui custom ipsw facut cu PwnageTool sau sn0wbreeze insa niciunul dintre programe nu este compatibil inca, cu iOS 5. Este posibil ca sn0wbreeze 2.8 beta 8 sa recunoasca versiunea finala a iOS 5 insa eu as astepta pana cand Dev Team si iH8sn0w scot noi versiuni ale propriilor programe care ne vor permite sa facem un custom ipsw si sa pastram baseband-ul intact in timpul restore-ului. Gevey va functiona pe iOS 5 final insa baseband-ul terminalului vostru trebuie sa fie 04.10.01 sau mai mic.

iPhone 3GS/4 – ultrasn0w

    In momentul de fata ultrasn0w nu este compatibil cu iOS 5 asa ca nu conteaza daca aveti baseband decodabil deoarece nu veti putea face unlock. Dev Team va actualiza ultrasn0w in cursul acestei seri sau in zilele urmatoare dar nu inainte de a lansa si PwnageTool deci veti mai avea de asteptat. Sfatul meu este sa ramaneti linistiti la iOS 4 pana Dev Team scoate programe compatibile cu iOS 5.

    Cam atat despre astea, nu stiu cand va fi lansata o solutie de decodare pentru baseband-urile din iOS 5 si nu stiu daca va exista o solutie care va permite downgrade de baseband pentru versiunea 06.15.00.